<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://krsw-wiki.in/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3AError%2Fstyles.css</id>
	<title>モジュール:Error/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://krsw-wiki.in/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3AError%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://krsw-wiki.in/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Error/styles.css&amp;action=history"/>
	<updated>2026-06-20T05:02:58Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://krsw-wiki.in/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Error/styles.css&amp;diff=144037&amp;oldid=prev</id>
		<title>レーダークラウドガイジ: ページの作成:「.error { 	font-size: larger; 	color: #d33; } /* Category:テンプレートスタイル */」</title>
		<link rel="alternate" type="text/html" href="https://krsw-wiki.in/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Error/styles.css&amp;diff=144037&amp;oldid=prev"/>
		<updated>2024-12-04T07:38:34Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「.error { 	font-size: larger; 	color: #d33; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/index.php?title=%E3%82%AB%E3%83%86%E3%82%B4%E3%83%AA:%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%E3%82%B9%E3%82%BF%E3%82%A4%E3%83%AB&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;カテゴリ:テンプレートスタイル (存在しないページ)&quot;&gt;Category:テンプレートスタイル&lt;/a&gt;: &lt;/span&gt;」&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.error {&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
	color: #d33;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>レーダークラウドガイジ</name></author>
	</entry>
</feed>